View Issue Details

IDProjectCategoryView StatusLast Update
0031303RunnerFunctionsPublic2019-09-09 13:52
ReporterScott DunbarAssigned ToMike Rennie 
PriorityVery HighSeverityB - MajorReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.3 
Target Version2.2.4Fixed in Version2.2.4 
Summary0031303: Functions: gpu_set_texrepeat(true) does not behave as expected on openGL platforms
DescriptionIssue:

When setting gpu_set_texrepeat(true) after a draw call, I expect the second draw call to have texture repetition on. In windows, this is the case. On ubuntu,ios, android, this does not seem to be the case.
Steps To Reproduce1) import project
2) run project on windows
3) observe behaviour
4) run project on Ubuntu, android or iOS
5) observe different behaviour
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.3.344
2.x Runtime Verified In2.2.4.355

Activities

Scott Dunbar

2019-08-27 11:02

Adminstrator  

BUG repeating textures in ubuntu.yyz (20,945 bytes)

Dan

2019-09-06 16:04

Adminstrator   ~0064746

Runtime 355+

Scott Dunbar

2019-09-09 13:52

Adminstrator   ~0064752

Verified fixed 2.2.4.355